
plotList =
{

	function()
			game.showCutscene("storytext1","szene_1.ogg","music/cutscene1.ogg")
	end
	
	, -- really important comma!!
	
-- level1	
	function()
			game.loadLevel( "level1" )
	end
	
	, -- don't forget this comma!!
	
	function()
			game.showCutscene("storytext2","szene_2.ogg","music/cutscene1.ogg")
	end
	
	, -- really important comma!!

-- level2
	function()
			game.loadLevel( "level2" )
	end
	
	, -- don't forget this comma!!
	
	function()
			game.showCutscene("storytext3","szene_3.ogg","music/cutscene1.ogg")
	end

	, -- really important comma!!

-- level3
	function()
			game.loadLevel( "level3" )
	end
	
	, -- don't forget this comma!!
	
	function()
			game.showCutscene("storytext4","szene_4.ogg","music/cutscene1.ogg")
	end
	
	, -- really important comma!!

--level4
	function()
			game.loadLevel( "level4" )
	end
	
	, -- don't forget this comma!!
	
	function()
			game.showCutscene("storytext5","szene_5.ogg","music/cutscene1.ogg")
	end
	
	, -- really important comma!!

-- level5
	function()
			game.loadLevel( "level5" )
	end
	
	, -- don't forget this comma!!
	
	function()
			game.showCutscene("storytext6","szene_6.ogg","music/cutscene1.ogg")
	end
	
	, -- really important comma!!

-- level6	
	function()
			game.loadLevel( "level6" )
	end
	
	, -- don't forget this comma!!
	
	function()
			game.showCutscene("storytext7","szene_7.ogg","music/cutscene1.ogg")
	end
	
	, -- really important comma!!

-- level7
	function()
			game.loadLevel( "level7" )
	end
	, -- really important comma!!       	
	function()
			game.showCutscene("storytext8","szene_8.ogg","music/cutscene1.ogg")
	end
	
	, -- really important comma!!

-- level8
	function()
			game.loadLevel( "level8" )
	end
	, -- really important comma!!       	
	function()
			game.showCutscene("storytext9","szene_9.ogg","music/cutscene1.ogg")
	end
	
	, -- really important comma!!

-- level9
	function()
			game.loadLevel( "level9" )
	end
	, -- really important comma!!       	
	function()
			game.showCutscene("storytext10","szene_10.ogg","music/cutscene1.ogg")
	end
	
	, -- really important comma!!

-- level10
	function()
			game.loadLevel( "level10" )
	end
	, -- really important comma!!       	
	function()
			game.showCutscene("storytext11","szene_11.ogg","music/cutscene1.ogg")
	end
	
	, -- really important comma!!

-- level11
	function()
			game.loadLevel( "level11" )
	end
	, -- really important comma!!       	
	function()
			game.showCutscene("storytext12","szene_12.ogg","music/cutscene1.ogg")
	end
	
	, -- really important comma!!

-- level12
	function()
			game.loadLevel( "level12" )
	end
	, -- really important comma!!       	
	function()
			game.showCutscene("storytext13","szene_13.ogg","music/cutscene1.ogg")
	end
	
	, -- really important comma!!

-- level13
	function()
			game.loadLevel( "level13" )
	end
	, -- really important comma!!       	
	function()
			game.showCutscene("storytext14","szene_14.ogg","music/cutscene1.ogg")
	end
	
	, -- really important comma!!

-- level14
	function()
			game.loadLevel( "level14" )
	end
	, -- really important comma!!       	
	function()
			game.showCutscene("storytext15","szene_15.ogg","music/cutscene1.ogg")
	end
	
	, -- really important comma!!

-- level15
	function()
			game.loadLevel( "level15" )
	end
	, -- really important comma!!       	
	function()
			game.showCutscene("storytext16","szene_16.ogg","music/cutscene1.ogg")
	end
	
	, -- really important comma!!

-- level16
	function()
			game.loadLevel( "level16" )
	end
	, -- really important comma!!       	
	function()
			game.showCutscene("storytext17","szene_17.ogg","music/cutscene1.ogg")
	end
	
	, -- really important comma!!

-- level17
	function()
			game.loadLevel( "level17" )
	end
	, -- really important comma!!       	
	function()
			game.showCutscene("storytext18","szene_18.ogg","music/cutscene1.ogg")
	end
	
	, -- really important comma!!


-- level18
	function()
			game.loadLevel( "level18" )
	end
	, -- really important comma!!       	
	function()
			game.showCutscene("storytext19","szene_19.ogg","music/cutscene1.ogg")
	end
	
	, -- really important comma!!

-- level19
	function()
			game.loadLevel( "level19" )
	end
	, -- really important comma!!       	
	function()
			game.showCutscene("storytext20","szene_20.ogg","music/cutscene1.ogg")
	end
	
	, -- really important comma!!
 
 -- level20
	function()
			game.loadLevel( "level20" )
	end
	, -- really important comma!!       	
	function()
			game.showCutscene("storytext21","szene_21.ogg","music/cutscene1.ogg")
	end
	
	, -- don't forget this comma!!
	
	 -- level21
	function()
			game.loadLevel( "level21" )
	end
	, -- really important comma!!       	
	function()
			game.showCutscene("storytext22","epilog.ogg","music/cutscene1.ogg")
	end
	
	, -- don't forget this comma!!
	
	function()
			ResetStoryPointer();
			QuitToMainMenu();
	end
	
	, -- don't forget this comma!!
}

